{
  "1": "Atêq varơuq nưq, gô hloq poot kơy yaak măn dưk poot muum vari, jư chăk poot ngưưl khiel ku vari xôq khiel leh klôôp tol vari, long tol tahlii, long tol gaay gôk leq.",
  "2": "Yôôch gô hloq muuyq kơy yaak kadrơơy hooy tok xing ngưưl mot hngơy vlok, đong adrơk dơuq ku Kơy Plêêk hloay riilh. Kơy kôt apok taayh poot kơy yaak, laa khơl kơy e qwuyen heq jah kahniq ka oot xôq dơơp ra ơh vari ji tahlii,",
  "3": "đaneq: \"Te dơơp ra ơh vari, long tahlii, long gaay gôk, dong truh tuôôy haay heq hno ik đongq dơuq khơl xapok ku Kơy Plêêk haay măn tol ngưưl ku oot.\"\n\n\\ts\\*",
  "4": "Gô tameen sôôq manih jah đongq dơuq laa muuyq hreek poot kưl poot ravơu, 'ngưq laa khơl adro jah đongq dơuq xing aduq tôôy adrơơk koot xau I-sơ-ra-el:\n\\q",
  "5": "xing adrơơk Ju-đa, kưl vaar ravơu manih jah đongq dơuq,\n\\q\nxing adrơơk Ruu-bêên, kưl vaar ravơu; \n\\q\nxing adrơơk Gaat, kưl vaar ravơu;\n\\q",
  "6": "xing adrơơy A-see, kưl vaar ravơu;\n\\q\nxing adrơơk Nep-ta-lii, kưl vaar ravơu; \n\\q\nxing adrơơk Ma-na-see, kưl vaar ravơu;\n\n\\ts\\*\n\\q",
  "7": "xing adrơơk Si-mê-ôôn, kưl vaar ravơu;\n\\q \nxing adrơơk Lê-vii, kưl vaar ravơu; \n\\q\nxing adrơơk I-sa-ka, kưl vaar ravơu;\n\\q",
  "8": "xing adrơơk Sa-bu-lôôn, kưl vaar ravơu;\n\\q\nxing adrơơk Jô-seep, kưl vaar ravơu; \n\\q\nxing adrơơk Bên-ja-miin, kưl vaar ravơu manih heq jah đongq dơuq.\n\n\\ts\\*\n\\p",
  "9": "Atêq kaluh varơuq nưq, gô 'yo hloq, ji hơơq, muuyq biing manih thier karôp đơu leh e kơyq hno jauq ik biing karôp nưq, truh xing tôôy daak dêh, kaluh adrơơk tamooi, kaluh tamooi ji apok athêêk - đong dưk kangưưl ngaai ji kangưưl Trưưu Koot, tuôôy jah hlưưp auu yơơt koo, ji kaluh đook gaay chaa laa đom ti oot,",
  "10": "yôôch oot đnooy kôt apok, đaneq:\\q\n “Varơuq wơơt xok thuôk axuq Kơy Plêêk haay, Kơy đong 'ngôôy tol ngaai, ji thuôk axuq Trưưu Koot!”\n\n\\ts\\*\n\\m",
  "11": "Nưq laa dêq hloay kơy yaak đong dưk rawiit ngaai kung khơl draq ji poot poop ôôq raay kuu xaguul mot oot pôôt kangưưl ngaai đơu kuh kuul Kơy Plêêk,",
  "12": "đaneq: \\q\n“A-meen! Varơuq ayuuôt laat, tađnah tađnaak, khôôt xet, kuh kwaay, vadoo, taay yaak, kung paraat kalh raay thuôk axuq Kơy Plêêk haay dong truh đơơy đơơy, miêk miêk! A-meen!”\n\n\\ts\\*\n\\m",
  "13": "Yôôch muuyq đom khơl draq đnooy dii gô, đaneq: \"Khơl adro jah hlưưp auu yơơt koo hơơq - oot laa kơyq, ji oot xing leq truh?”",
  "14": "Gô đnooy kung kơy: \"Kuh lôôk gô, kadraq xet varơuq neq.\" Yôôch, kơy nưq đnooy dii gô: \" Neq laa khơl adro heq truh xing Đơơt Pơơl Dal Kôt, oot heq arôôh auu yơơt oot, ji dơơp oot jêêk koo đom vahaap Trưưu Koot.\n\n\\ts\\*\n\\q",
  "15": "Vii kơq neq, oot jah măn kangưưl ngaai Kơy Plêêk,\n\\q2\nklôôy hngơy ayuuôt laat Kadraq đom hnhư hơu Kadraq. \n\\q2 \nJi Kơy 'ngôôy tol ngaai hno panưk raap măn tol oot.\n\\q",
  "16": "Oot hno paq măn pangoot đnooyq, kungh hno paq măn thaal đnooyq,\n\\q2 \nmot hngơy long dêq hloay xaal tôq leq, hno leh huq huul vuh oot, \n\\q2\n\n\\q",
  "17": "Vii Trưưu Koot, Kơy măn đom katuul ngaai, hno xakaq 'yo oot, \n\\q2\nKadraq hno jarooy oot truh alook daak varơuq riilh, \n\\q\nji Kơy Plêêk hno 'nhuôt kateh dêq tôôy daak mot klơlh mot oot.”\n\n\\ts\\*"
}
